Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226106 - Merge Review: lrzsz
Summary: Merge Review: lrzsz
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jiri Popelka
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:35 UTC by Nobody's working on this, feel free to take it
Modified: 2010-01-06 11:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-06 11:47:53 UTC
jpopelka: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:35:14 UTC
Fedora Merge Review: lrzsz

http://cvs.fedora.redhat.com/viewcvs/devel/lrzsz/
Initial Owner: than@redhat.com

Comment 1 Jiri Popelka 2009-11-26 09:22:45 UTC
formal review of lrzsz-0.12.20-27.fc12 is here, see the notes below:

YES source files match upstream:
  b5ce6a74abc9b9eb2af94dffdfd372a4  lrzsz-0.12.20.tar.gz
YES package meets naming and versioning guidelines.
YES specfile is properly named, is cleanly written and uses macros consistently.
YES dist tag is present.
YES build root is correct.
YES license field matches the actual license.
YES license is open source-compatible.
YES License text included in package.
YES latest version is being packaged.
YES BuildRequires are proper.
YES compiler flags are appropriate.
YES %clean is present.
YES package builds in mock (Rawhide/x86_64).
YES debuginfo package looks complete.
YES rpmlint is silent.
YES final provides and requires look sane.
YES %check is present and all tests pass.
YES no shared libraries are added to the regular linker search paths.
YES owns the directories it creates.
YES doesn't own any directories it shouldn't.
YES no duplicates in %files.
YES file permissions are appropriate.
YES no scriptlets present.
YES code, not content.
YES documentation is small, so no -docs subpackage is necessary.
YES %docs are not necessary for the proper functioning of the package.
YES no headers.
YES no pkgconfig files.
YES no libtool .la droppings.
YES not a GUI app.

This package is APPROVED.

Comment 2 Jiri Popelka 2009-11-26 10:18:24 UTC
- YES %check is present and all tests pass.
+ N/A %check is present and all tests pass.

But still APPROVED :-)


Note You need to log in before you can comment on or make changes to this bug.